19-12-2011 Ondersteuning Java Runtime Environment versies

Vanaf 1 januari 2012 wordt de Java Runtime Environment versie 1.5.XX niet meer ondersteund door e-Line BB.

Vanaf 1 maart 2012 worden de Java Runtime Environment versies 1.6.18 en ouder niet meer ondersteund door e-Line BB.